Google Ads

Equipment Inventory PHP Script


Equipment Inventory PHP Script

PHP requirement: at least 5.2

features:
1. CRUD
2. AJAX
3. BOOTSTRAP MODAL
4 OOP
5. INTERFACE

user: admin
pass:admin

 

 

Have any Question or Comment?

Leave a Reply

Your email address will not be published. Required fields are marked *